.screenshots figure {
  display: none;
}

.screenshots {
	margin: 10px auto;
	overflow: hidden;
}

.screenshot {
	font: 10px/1.5 Verdana, Helvetica, sans-serif;
	width: 16%;
	/*margin: 0 8px 8px 0;*/
	margin:  8px 2% 8px 0px;
	float: left;
	-webkit-transition: color 0.5s ease;
}

.screenshot img {
	max-width: 100%;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

@media only screen and (max-width : 940px),
only screen and (max-device-width : 940px){
	.screenshot {width: 21%;}
}

@media only screen and (max-width : 720px),
only screen and (max-device-width : 720px){
	.screenshot {width: 29.33333%;}
}

@media only screen and (max-width : 530px),
only screen and (max-device-width : 530px){
	.screenshot {width: 46%;}
}

@media only screen and (max-width : 320px),
only screen and (max-device-width : 320px){
	.screenshot {width: 96%;}
	.screenshot img {width: 96%;}
	.screenshot h3 {font-size: 18px;}
	.screenshot p, .header p {font-size: 18px;}
}